/* $Id: styles.css 1Line Design LTD - James Murphy $ */

#cubic_calculator .button-wrap-left { margin: 10px 14px 0 0; float: right; }
#cubic_calculator .form-field { margin: 10px; padding: 0 0 0 110px; margin: 10px 0 0 10px; }
#cubic_calculator .form-field label { width: 100px; margin: 10px 0 0 -110px; float: left; }
#cubic_calculator .input-text { width: 155px; }
#cubic_result { margin: 10px; background: #88BA00; padding: 10px; display: none; color: #ffffff; }
#submit_cubic { cursor: pointer; }
.button-submit.button-wrap-right > input { padding: 1px 0 0; width: 157px; }
